WP-China-Yes插件-解决wordpress升级失败

  • 如果你想升级却提示:
  • WordPress无法建立到WordPress.org的安全连接
  • 可尝试以下插件

WP中国本土化社区(WP-China.org),立志于建设国内的WordPress生态基础设施以求内化WordPress,使之更契合中国人的使用习惯。

插件目前成果:

  • 对官方应用市场、Gravatar头像、谷歌字体等资源进行了国内的反代加速
  • 本土翻译平台(https://translate.wp-china.org)已上线,该平台对标WordPress官方翻译平台(https://translate.wordpress.org),配合WP-China-Yes插件,可以提供与官方翻译平台一致的自动化体验, 主要改进在于首次采用AI作为首要翻译手段,之所以能这样干是因为我基于Google翻译开发了针对中文i18n翻译的预处理及后期处理算法,最终的翻译效果应该说是吊打PoEdit Pro软件带的机翻——无需人工二次处理即符合i18n规范,可以被WordPress直接读取。

    目前主要的困难是对于词汇、短语这些因为没有上下文语境,经常会被翻译错误,这些需要人工参与校准。也欢迎你参与到翻译校准的工作^_^

    另外受限于服务器资源,我暂时无法实现对整个官方仓库进行监听与翻译,目前只是国内有人使用的包才会被本土翻译平台所监听,对于新安装的包则不超过24小时就会被监听到。
  • 除了对官方应用市场反代外,我还开发了一个本土版本的应用市场,该应用市场目前与官方的主要区别就是与本土翻译平台进行了整合,可以无缝为大家推送来自本土翻译平台的翻译包。
下载WP-China-Yes

自2020年4月15日起,已无法通过官方应用市场安装WP-China-Yes插件,详情见:公告

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注